package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class ReplenishBingBean implements Serializable{
	private int id;
	private String packageLabel;
	private int originalCount;
	private int canReplenishCount;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getPackageLabel() {
		return packageLabel;
	}
	public void setPackageLabel(String packageLabel) {
		this.packageLabel = packageLabel;
	}
	public int getOriginalCount() {
		return originalCount;
	}
	public void setOriginalCount(int originalCount) {
		this.originalCount = originalCount;
	}
	public int getCanReplenishCount() {
		return canReplenishCount;
	}
	public void setCanReplenishCount(int canReplenishCount) {
		this.canReplenishCount = canReplenishCount;
	}
	@Override
	public String toString() {
		return "ReplenishBingBean [id=" + id + ", packageLabel=" + packageLabel + ", originalCount=" + originalCount
				+ ", canReplenishCount=" + canReplenishCount + "]";
	}
	
	
}
